uuid: ffe382af-acb7-4d73-8e42-096e274b5def
langcode: en
status: true
dependencies:
  module:
    - entity_embed
    - media
    - responsive_tables_filter
_core:
  default_config_hash: '-1BvVRucdsF7JUZt_pRpTpivr-9SQzndRCuNmF7VyD8'
name: 'Rich text'
format: rich_text
weight: -10
filters:
  entity_embed:
    id: entity_embed
    provider: entity_embed
    status: true
    weight: 8
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: false
    weight: -10
    settings:
      allowed_html: '<em> <strong> <cite> <blockquote> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p class="toc-title two-columns three-columns four-columns text-align*"> <pre> <u> <s> <drupal-entity alt title data-entity-type data-entity-uuid data-entity-embed-display data-entity-embed-width data-entity-embed-display-settings data-align data-caption data-embed-button> <table> <caption> <tbody> <thead> <tfoot> <th> <td> <tr> <div class="widget-toc"> <a href hreflang !href accesskey id rel target title> <img src data-align data-caption alt data-entity-type data-entity-uuid> <br>'
      filter_html_help: true
      filter_html_nofollow: false
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: 0
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: 0
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: 10
    settings: {  }
  filter_responsive_tables_filter:
    id: filter_responsive_tables_filter
    provider: responsive_tables_filter
    status: true
    weight: 0
    settings:
      tablesaw_type: stack
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: 0
    settings: {  }
  media_embed:
    id: media_embed
    provider: media
    status: false
    weight: 100
    settings:
      default_view_mode: default
      allowed_media_types: {  }
      allowed_view_modes: {  }
